@charset "utf-8";
/* CSS Document */
* 									{ margin: 0; padding: 0; }
body								{ font: 14px Helvetica, Sans-Serif; } 
#page-wrap							{ width: 100%; margin: 0px auto; } 
a									{ text-decoration: none; color:#fff; }
ul									{ list-style: none; }


/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative;  }
ul.dropdown li                      { font-size: 14px; float: left; zoom: 1; background:none; width: 250px;   }
ul.dropdown a:hover		            { color: #f7941d; }
ul.dropdown a:active                { color: #fff; }
ul.dropdown li a                    { display: block; padding: 10px 8px; border-right: none;
	 								  color: #fff; font-weight:bold; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: none; color: black; position: relative; }
ul.dropdown li.hover a              { color: #FFF; background:#fcb034;font-weight:bold; text-decoration:none;   }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{  visibility: hidden; position: absolute; top: 100%; left: 0; height:25px; border:#CCC 1px solid  }
ul.dropdown ul li 					{ width: 249px;font-weight: normal; background: #fcb034; color: #000; 
									  border-width:1px 0px 1px 0px; border-color:#cb524c #bb433d #9e302a #bb433d; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0;  }
ul.dropdown li:hover > ul 			{ visibility: visible; }






/**********************************************************************/


body {
	font-family:Tahoma, Geneva, sans-serif ;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	background: #361700 url(../images/bg_site.gif) repeat-x;
	

}
html, body {
  height: 100%;
}
 
body {
/*...stuff here...*/
  position: relative; /*stabiliseren van IE*/
}
 
 
/*
* contact us 
*
*/
.err {
	color: #F00;
	}
.bg_block {
	background-image:url(../images/bg_news.gif);
	padding:5px;
	background-position:center;
	background-repeat:no-repeat;
}
.cssprf {
	color:#737373;
	font-family:Corbel;
}
.hed {
	height:30px;
		background:#c3c3c3;
	 color:#fff;
}
.hed a {
		 
	font-size: 12px;
	color: #fff;
}
.hed a:link {
		 
	font-size: 12px;
	color: #fff;
}
.hed a:visited {
	color: #f0f1f1;
}
.hed a:hover {
	color: #000;
	text-decoration: underline;
}
.link_out  {
	width:128px; 
	background-image:url(../images/out.gif);
	height:51px;
	vertical-align:middle;
		cursor:pointer;
	color:#fff;
	font-size:12px; 
	text-align:center;
}
 
.link_out:hover {	
	background-image:url(../images/over.gif);
	vertical-align:middle;
		cursor:pointer;
	}
.link_on {
	background-image:url(../images/over.gif);
	 width:128px; 
	height:51px;
	vertical-align:middle;
	cursor:pointer;
	color:#ffffff; 
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.link_gal {
	cursor:pointer;
	color:#FF5300;
	font-size:14px;
}
.titlepage {
	height:25px;
	color:#3abdf4;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	border:1px solid #CCC;
	background-color:#EBEBEB;
	font-weight:bold;
 
}
 .category{
	 background-color:#a0a0a0;
	 color:#FFF;
	 height:25px;
	 
 }
  .sub_category{
	 background-color:#d3d3d3;
	 color:#000;
	 height:22px;
	 border-bottom:1px solid #FFF;
	 
 }
 .td_out{
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	font-weight:bold;
	border:1px solid #fff;
 }
  .td_out:hover{
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	color:#327b92;
	font-size:16px;
	font-weight:bold;
	border:1px solid #7abdd2;
	background-color:#e7f7fb;
	
 }
 .mp{
	 font-family:Tahoma, Geneva, sans-serif;
	 font-size:12px;
	 color:#666;
	 font-weight:bold;
 }
 
 div#footmoz {
	bottom:0px;
	width:136px;
	height:298px;
	z-index:7777;
	position:fixed;
	background-image:url(../images/fork.png);
	background-repeat:no-repeat;
	right:150px;
 }
 
 /*IE6 hack for min-width... skipped*/

* html #navigation {
  position: absolute;
  bottom: 0;
  overflow: visible; 
  top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

* html #navigation1 {
  position: absolute;
  bottom: 0; 
  overflow: visible; 
  top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}
#navigation {
 	  
 
	  position: fixed; 
	  bottom: 0;
	  z-index: 99999;

	 	  
}
#navigation1 {
 	 
 
	  position: fixed; 
	  bottom: 0;
	  z-index: 99999; 
}


.tbmenu  {
		
	background-image:url(../images/menub.gif);
	background-repeat:repeat-x;
	
	
}

.tbmenu td {
	width:111px;
}

.tbmenu td a {
	height:63px;
	width:111px;
	text-align:center;
	vertical-align:middle;
	color:b3b3b3;
	font-size:12px;
	font-weight:bold;
	display: block;
	line-height: 63px;
	
}

.tdmenuclicked a:hover {
	background-image:url(../images/menubover1.gif) !important;	
}


.tbmenu td a:hover {
	background-image:url(../images/menubover.gif);
	background-repeat:repeat-x;
	height:63px;
	width:111px;
	text-align:center;
	vertical-align:middle;
	color:#ff9c00;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	text-decoration: none !important;
	
}

.tdmenuclicked a {
	background-image:url(../images/menubover1.gif);
	background-repeat:repeat-x;
	height:63px;
	width:111px;
	text-align:center;
	vertical-align:middle;
	color:#ff9c00 !important;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	
}

.bord {
	border:#e0d5c0 5px solid;	
	
}

.bord:hover {
	border:#f7941d 5px solid;	
	
}

#emailDiv {
	display:none;
	position:absolute;
	background-color:#f2e9d8;
	padding:10px;
	border:8px solid #000000;
	font-size:12px;
	color:#bbae9d;
	width:500px;
}

.sletter
{
	width:200px; 
	height:83px;
	background:url(../images/join_us.jpg); 
	background-repeat:no-repeat; 
	cursor:pointer;
	color:b3b3b3;
	font-size:12px;
	font-weight:bold;
	background-color:#f2e9d8;
	text-align:center;
	vertical-align:middle;
	}
